Subject: Re: [MBONED] WGLC on draft-ietf-mboned-session-announcement-req

From: Leonard Giuliano <[email-masked]>
Date: Thu, 6 May 2010 13:23:21 -0700

During WGLC for draft-ietf-mboned-session-announcement-req-03, only 3 
people spoke up (1 in favor, 2 opposed).  This is obviously not enough 
input to determine consensus either way, and we'd like to receive more 
input from the WG before making a decision on this document.

Please respond if you'd like to see this document advanced or not, as well 
as if you think this document is ready for publication.

Thanks,
Lenny and Greg

-) 
-) We would like to start the Working Group Last Call on "Requirements for IP
-) Multicast Session Announcement" to close on April 15, 2010 at Midnight, UTC.
-) The latest version of the draft can be found at:
-) 
-) http://tools.ietf.org/html/draft-ietf-mboned-session-announcement-req-03
-) 
-) Please review the document carefully, and send your feedback to the list.
-) Please also indicate whether or not you believe that this document is ready
-) to go to the IESG.
-) 
-) 
-) Thanks,
-) Lenny and Greg
-) 
-) 
-)

---

From: Greg Shepherd <[email-masked]>
Date: Thu, 6 May 2010 13:34:24 -0700

Inline:

On Wed, Apr 7, 2010 at 12:30 PM, Leonard Giuliano <[email-masked]> wrote:
>
> Speaking solely as an individual contributor and not a chair, I do not
> support this draft going forward.
>
> SAP is an obsolete remnant from a previous century used to provide content
> discovery.  There are many far more scalable and robust ways to discover
> content on the Internet today (eg. Google, RSS, etc).  No one would ever
> imagine doing network-based content discovery for unicast content, thus I
> see no reason to do it for mcast.

SAP spawned from the same early assumptions which gave us Network
Based Source Discovery in the control-plane as well. ASM has no place
in interdomain multicast and I would agree that neither does SAP.

Greg

> The fact that mcast content may be
> ephemeral is not convincing; there is plenty of ephemeral content in the
> unicast world, yet people somehow find it without a SAP-like mechanism in
> unicast.
>
> I personally believe we should let SAP die with dignity.
>
> -)
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned
>